/*[fmt]10A0-11AA-1*/ /*ARTICLE - primary image*/ .primary_image {
-webkit-box-sizing: border-box; 
/*Safari/Chrome, other WebKit*/ 
-moz-box-sizing: border-box; 
/*Firefox, other Gecko*/ 
box-sizing: border-box; 
/*Opera/IE 8+*/ 
margin-bottom: 0.5em; 
float: right; 
width: 100%; 
}
.primary_image .img {
overflow: hidden; 
display: block; 
}
.primary_image IMG {
position: relative; 
display: inline-block; 
=display: inline; 
width: 100%; 
}
.primary_image FIGCAPTION {
font-style: italic; 
font-size: 0.9em; 
margin: 0; 
padding: 0.5em 1em; 
text-align: center; 
}
